<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="https://portal.rosreestr.ru/xsl/EGRP/Reestr_Extract_Big/ZU/07/Common.xsl"?>

<KVZU xmlns="urn://x-artefacts-rosreestr-ru/outgoing/kvzu/7.0.1"
xmlns:smev="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1"
xmlns:num="urn://x-artefacts-rosreestr-ru/commons/complex-types/numbers/1.0"
xmlns:adrs="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-output/4.0.1"
xmlns:spa="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/5.0.1"
xmlns:cer="urn://x-artefacts-rosreestr-ru/commons/complex-types/certification-doc/1.0"
xmlns:doc="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-output/4.0.1"
xmlns:nobj="urn://x-artefacts-rosreestr-ru/commons/complex-types/natural-objects-output/1.0.1">
<Parcels>
<Parcel CadastralNumber="47:01:1022001:413" State="01"
DateCreated="1994-06-09"
>
<CadastralBlock>47:01:1022001</CadastralBlock>
<Name>03</Name>
<Area>
<Area>4817</Area>
<Unit>055</Unit>
<Inaccuracy>607.29</Inaccuracy>
</Area>
<Location>
<Address> <adrs:OKATO>41215832001</adrs:OKATO>
<adrs:KLADR>4700600001200</adrs:KLADR>
<adrs:Region>47</adrs:Region>
<adrs:District Name="Выборгский" Type="р-н" />
<adrs:Locality Name="Кондратьево" Type="п" />
<adrs:Note>Ленинградская область, Выборгский район, МО &quot;Селезневское сельское поселение&quot;, пос. Кондратьево, СПК &quot;Кондратьевский&quot;</adrs:Note>
</Address>
</Location>
<Category>003001000000</Category>
<Utilization Utilization="141001000000" ByDoc="для сельскохозяйственного использования" />
<EntitySpatial EntSys="ID0" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="515067.41" Y="1261893.87" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="515005.45" Y="1261836.68" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="3" >
<spa:Ordinate X="515002.34" Y="1261829.48" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="4" >
<spa:Ordinate X="515008.56" Y="1261824.71" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="5" >
<spa:Ordinate X="515014.11" Y="1261819.16" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="6" >
<spa:Ordinate X="515028.27" Y="1261808.86" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="7" >
<spa:Ordinate X="515031.19" Y="1261805.66" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="8" >
<spa:Ordinate X="515033.85" Y="1261808.68" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="9" >
<spa:Ordinate X="515040.6" Y="1261801.29" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="10" >
<spa:Ordinate X="515114.75" Y="1261870.27" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="515067.41" Y="1261893.87" OrdNmb="1" DeltaGeopoint="7.5" GeopointZacrep="626003000000" />
</spa:SpelementUnit>
</spa:SpatialElement>
<spa:Borders>
<spa:Border Spatial="1" Point1="1" Point2="1">
<spa:Edge>
<spa:Definition>-</spa:Definition>
</spa:Edge>
</spa:Border>
</spa:Borders>
</EntitySpatial>
<CadastralCost Value="23314.28" Unit="383" />
</Parcel>
</Parcels>
<CertificationDoc>
<cer:Organization>ФГИС ЕГРН</cer:Organization>
<cer:Date>2019-02-22</cer:Date>
<cer:Number>99/2019/246814070</cer:Number>
</CertificationDoc>
<CoordSystems>
<spa:CoordSystem Name="МСК кадастрового округа" CsId="ID0" />
</CoordSystems>
<eDocument CodeType="112" Version="07" Scope="GKN">
<Sender Kod="00.0.4.195"
Name="ФГИС ЕГРН"
Region="99"
Date_Upload="2019-02-22"
Appointment="Государственный регистратор"
/>
<Recipient Kod="00.0.4.111" Name="АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884" />
</eDocument>
<ReestrExtract>
<DeclarAttribute ID_KUVI="0"
ExtractTypeCode="012000"
ExtractTypeText="Выписка из Единого государственного реестра недвижимости об объекте недвижимости"
ExtractNumber="99/2019/246814070"
ExtractDate="22.02.2019"
RequeryNumber="80-76158042"
RequeryDate="22.02.2019"
ExtractCount="0"
NoticeCount="0"
RefuseCount="0"
Registrator="ФГИС ЕГРН">
<ReceivName>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</ReceivName>
<ReceivAdress>не указан</ReceivAdress>
</DeclarAttribute>
<ExtractObjectRight>
<HeadContent>
<ID_REC_KUVI>0</ID_REC_KUVI>
<Title>ФЕДЕРАЛЬНАЯ СЛУЖБА ГОСУДАРСТВЕННОЙ РЕГИСТРАЦИИ, КАДАСТРА И КАРТОГРАФИИ</Title>
<DeptName>ФГИС ЕГРН</DeptName>
<ExtractTitle>Выписка из Единого государственного реестра недвижимости об объекте недвижимости</ExtractTitle>
<Content>На основании запроса от 22.02.2019 г., поступившего на рассмотрение 22.02.2019 г., сообщаем, что согласно записям Единого государственного реестра недвижимости:</Content>
</HeadContent>
<InfoENK/>
<InfoPIK/>
<FootContent>
<Recipient>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</Recipient>
<ExtractDate>22.02.2019</ExtractDate>
<Content></Content>
</FootContent>
</ExtractObjectRight>
</ReestrExtract>
</KVZU>